# Interface VideoTranscriptionDto

interface VideoTranscriptionDto {
id?: string;
label?: string;
lang?: string;
mime_type?: string;
src?: string;
}

#####
Index

### Properties

id?
label?
lang?
mime_type?
src?

## Properties

### `Optional` id

id?: string

System id for the text track

### `Optional` label

label?: string

label for the track

### `Optional` lang

lang?: string

2-letter language code, such as "en" or "ko"

### `Optional` mime_type

mime_type?: string

mime-type for the track - should be `text/plain`

### `Optional` src

src?: string

URL for the transcription file